maildrop
mail delivery agent with filtering abilities

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/maildrop

general

source
maildrop (source, mail)
version
2.8.4-2
maint
Josip Rodin, Osamu Aoki (u)
std-ver
3.9.5
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 2.2.0-3.1
oldstable
save 2.5.5-2
stable
save 2.7.1-3
testing
save 2.8.4-2
unstable
save 2.8.4-2

binaries

todo

  • Lintian reports 2 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 3.9.8 instead of 3.9.5).
  • This package has "Build-Depends: libcourier-unicode-dev" while courier-unicode needs a new maintainer, see O #848979.
  • This package has "Build-Depends: courier-authlib-dev" while courier-authlib needs a new maintainer, see O #848981.

problems

  • The package has a debian/watch file, but the last attempt to use it for checking for newer upstream versions failed with an error:

testing migration

news RSS

bugs

all bug history graph
27 (28)
RC
0
I&N
13
M&W
14 (15)
F&P
0

ubuntu ubuntu ...

patches ...

oldstable
2.5.5-2
stable
2.7.1-3
testing
2.8.4-2
unstable
2.8.4-2